@charset "UTF-8";
.site-body #pdfAllBox #pdfAllBox_ {
}


@media only screen and (max-width: 640px) {  


body {
	min-width:320px;
	_display: inline;
	_zoom:1;
	margin: 0px;
	padding: 0px;
}


.pc-center {
	text-align: left;
}


.pc-foatright {
	float: none;
}

.pc-foatright-img {
	float: none;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.pc-foatleft {
	float: none;
}

.pc-foatleft-img {
	float: none;
	padding-bottom: 10px;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 100%;
}


.pc-left-sp10 {
	padding-left: 0px;
}

.pc-top-sp10 {
	padding-top: 0px;
}

.pc-top-sp20 {
	padding-top: 0px;
}

.pc-top-sp30 {
	padding-top: 0px;
}


.pc-top-sp40 {
	padding-top: 0px;
}

.pc-none {
	display: inline;
}

.pc-width50per {
	width: auto;
}

.pc-width50per img {
	width: 100%;
}

.pc-width49per {
	width: auto;
}

.pc-width49per img {
	width: 100%;
}
.sm-sp10 {
	padding: 10px;
}

.sm-rightleft-sp10 {
	padding-right: 10px;
	padding-left: 10px;
}

.sm-none {
	display: none;
}

.sm-img-wide100 {
	width: 100px;
	height: auto;
}

.sm-text-center {
	text-align: center;
}




/*////////////////////////////////// 分岐 //////////////////////////////////*/



figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
figure:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}


.text-big {
	font-size: 22px;
	line-height: 33px;
	font-weight: bold;
}

.text-big2 {
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}

.table-font th {
	font-size: 12px;
}

.table-font td {
	font-size: 12px;
}


#site-sm-menu {
	display: inline;
	float: right;
}

#site-sm-menu img {
	z-index: 9999;
}

#site-sm-menu a {
	z-index: 9999;
}


/*////切り替え後削除///////*/
#site-tel {
	display: none;
}
/*////切り替え後削除///////*/


/*#site-tel2 {*/
#site-head-right{
	display: none;
}

#site-head-kotei {
	position: fixed;
	background-color: #FFFFFF;
	top: 0px;
	width: 100%;
	z-index: 9;
}


#site-head-left {
	width: auto;
	float: none;
	padding-bottom: 0px;
	padding-top: 0px;
}

#site-head-right {
	width: auto;
	float: none;
	padding-bottom: 0px;
	padding-top: 0px;
}


#site-head-sitename {
	float: left;
	font-size: 17px;
	font-weight: bold;
	padding-top: 7px;
}


#site-head-sitename img {
	height: 60px;
	width: auto;
}

#site-head-h1 {
	padding-left: 0px;
	text-align: right;
	right: 10px;
	z-index: 0;
	}

#headercolor {
	padding-bottom: 10px;
	margin-top: 120px;
}

#site-news {
	width: auto;
	float: none;
	padding-bottom: 10px;

}

#site-news2 {
	width: auto;
	float: none;
}

#site-navi {
	font-size: 15px;
	display: none;
}


.site-main-menu1 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


.site-main-menu2 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.site-main-menu-sp {
	margin-right: 0px;
}

.site-main-menu-box {
	background-color: #FFFFFF;
	max-width: auto;
	min-height: auto;
	width: 100%;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

.site-footer-left {
	float: none;
	width: auto;
}


/*////////////////////////////////// レスポンシブテーブル //////////////////////////////////*/




.responsive-table2-input {
   width: 95%;
    }

.responsive-table2-input-wide {
   width: 95%;
    }

/* レスポンシブテーブルver1
----------------------------------------------------*/

.responsive-table table	{ 
   width: 100%;
   border-collapse: collapse;
}

.responsive-table th {
	width: auto;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background-color: #52A8D1;
	text-align: left;
	font-weight: bold;
 }

.responsive-table td { 
   padding: 10px; 
	border: 1px solid #CCCCCC;
	text-align: left;
 }


.responsive-table2 th {
	display: block;
	border-top: none;
	background-color: #E7F8EB;
    }

.responsive-table2 td {
	display: block;
	border-top: none;
	background-color: #FFFFFF;
    }

.responsive-table2 tr:first-child th {
	border: 1px solid #CCCCCC;
    }

.responsive-table2-textarea {
   width: 95%;
    }


/* レスポンシブテーブルver2
----------------------------------------------------*/

.responsive-table-ver2 table	{ 
   width: 100%;
   border-collapse: collapse;
}

.responsive-table-ver2 th {
	padding: 10px 10px 0px;
	text-align: left;
	font-weight: normal;
 }

.responsive-table-ver2 td { 
   padding: 0px 10px 10px; 
	text-align: left;
 }


.responsive-table2-ver2 th {
	display: block;
	border: none;
	font-weight: bold;
    }

.responsive-table2-ver2 td {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
    }

.responsive-table2-ver2 tr:first-child th {
	border: none;
    }

.responsive-table2-ver2 textarea {
   width: 100%;
    }


/* レスポンシブテーブルver3
----------------------------------------------------*/

.responsive-table-ver3 table	{ 
   width: 100%;
   border-collapse: collapse;
}

.responsive-table-ver3 th {
	width: auto;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background-color: #52A8D1;
	text-align: left;
	font-weight: bold;
 }

.responsive-table-ver3 td { 
   padding: 10px; 
	border: 1px solid #CCCCCC;
	text-align: left;
 }


.responsive-table2-ver3 th {
	display: block;
	border-top: none;
	background-color: #F0F0F0;
    }

.responsive-table2-ver3 td {
	display: block;
	border-top: none;
	background-color: #FFFFFF;
    }

.responsive-table2-ver3 tr:first-child th {
	border: 1px solid #CCCCCC;
    }


/*////////////////////////////////// スライダー //////////////////////////////////*/


.slider-arrow--right {
	bottom: 45%;
	right: 0px;
	background-image: url(../js/slider/sm-right.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.slider-arrow--left {
	bottom: 45%;
	left: 0px;
	background-image: url(../js/slider/sm-left.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.slider-nav {
  position: absolute;
  bottom: 0px;	/*画面下端からの距離*/
}


/*////////////////////////////////// pagetop //////////////////////////////////*/

#page-top {
    position: fixed;
    bottom: 0px;
    right: 10px;
	left: auto;
}

#page-top img {
	width: 50px;
	height: auto;
}



/*//////////////////////////////////////////////////////////////////////////////////////////////*/

.drawer.drawer--right section #pdfBox p {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 80%;
	margin-bottom: 40px;
	width: 100%;
}
.drawer.drawer--right section #pdfBox {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.drawer.drawer--right section #pdfBox p img {
	width: 98%;
	border: 1px solid #BEBEBE;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#headercolor .site-body #pdfDL {
	width: 100%;
}
.site-body #red {
	width: 78%;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	border: 2px solid #EC6262;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	color: #ED6A6A;
	margin-top: -30px;
}
.site-body #red:hover {
	color: #FFFFFF;
	background-color: #ED6A6A;
}
}  
